.bodyfield {
    width: 960px;
    max-width: 80vw;
    margin: 0 auto;
}

.views-field-edit-node a {
  color:white;
}

.verhuur-overview div .views-row .views-field-title a {
    padding: 15px 0 60px 20px;
    letter-spacing: 1px;
    text-decoration: none;
    color: white;
    text-transform: uppercase;
    display: inline-block;
    position: relative;
    width: 100%;
    font-size: 15px;
    font-weight: 700;
}